/**********************/
/* open-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../../fonts/opensans/open-sans-v40-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 500;
  src: url('../../fonts/opensans/open-sans-v40-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../../fonts/opensans/open-sans-v40-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../../fonts/opensans/open-sans-v40-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('../../fonts/opensans/open-sans-v40-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* Intelo Extra Bold */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Intelo Extra Bold';
  font-style: normal;
  font-weight: 400;
  src: url('../../fonts/Intelo/Intelo-ExtraBold.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* Intelo  Bold */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Intelo Bold';
  font-style: normal;
  font-weight: 400;
  src: url('../../fonts/Intelo/Intelo-bold.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/**************************/


body.pff-06,
.hff-06 input[type="submit"],
.hff-06 input[type="reset"],
.hff-06 input[type="button"] {
  font-family: 'Open Sans', Helvetica Neue, Arial, Sans-serif;
}



.hff-06 h1,
.hff-06 h2,
.paragraph--type--teaser-box .field--name-field-headline-teaserbox {
  font-family: 'Intelo Extra Bold', Helvetica Neue, Arial, Sans-serif;
}
.hff-06 h3,
.hff-06 h4,
.hff-06 h5,
.hff-06 h6,
.hff-06 .tp-caption__title,
.hff-06 .tp-caption__subtitle,
.hff-06 .field--name-field-mt-highlight-title,
.sff-06 .site-name,
.slff-06 .site-slogan,
.hff-06 .nav-tab__title,
.hff-06 .views-field-field-mt-price,
.hff-06 a.mt-button,
.hff-06 .mt-button > a,
.hff-06 .field--name-field-mt-prd-buy-link,
.hff-06 .field--name-field-mt-srv-buy-link,
.hff-06 .field--name-field-mt-highlight-link,
.hff-06 .page-node-type-mt-product .page-title,
.hff-06 .field__label {
  font-family: 'Intelo Bold', Helvetica Neue, Arial, Sans-serif;
}
